
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID160436";
							
var currModelVersion = "ICS";
						
var currModelName = "Collect event details";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID160436.png";
			
		if (z == 68) { modelimage68.src = "../images/ado13.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado13.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado14.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado14.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado15.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado15.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(8, 8.3, 10, 9.2, "ID168857", "ID160436", "ID168857", "", false);
					
	createImageArea(8.5, 5.035, 12.739999999999998, 7.1850000000000005, "ID168853", "ID160436", "ID168853", "", false);
					
	createImageArea(7.915, 1.2950000000000002, 10.065, 3.6450000000000005, "ID168849", "ID160436", "ID168849", "", false);
					
	createImageArea(41.875, 6.795, 44.105000000000004, 9.145, "ID160474", "ID160436", "ID160474", "", false);
					
	createImageArea(30.2, 6.8, 32.8, 9.58, "ID160471", "ID160436", "ID160471", "", false);
					
	createImageArea(48.3, 11.3, 49.7, 12.7, "ID160465", "ID160436", "ID160465", "", false);
					
	createImageArea(38.625, 10.235000000000001, 46.535, 14.365, "ID160462", "ID160436", "ID160462", "", false);
					
	createImageArea(36.255, 11.3, 38.725, 13.219999999999999, "ID160459", "ID160436", "ID160459", "", false);
					
	createImageArea(14.944999999999999, 14.355, 22.034999999999997, 18.865, "ID160456", "ID160436", "ID160456", "", false);
					
	createImageArea(12.885, 11.295, 15.095, 13.645000000000001, "ID160453", "ID160436", "ID160453", "", false);
					
	createImageArea(25.66, 11.299999999999999, 28.34, 14.08, "ID160450", "ID160436", "ID160450", "", false);
					
	createImageArea(27.32, 10.235000000000001, 35.04, 14.365, "ID160447", "ID160436", "ID160447", "", false);
					
	createImageArea(14.944999999999999, 9.855, 22.034999999999997, 14.364999999999998, "ID160444", "ID160436", "ID160444", "", false);
					
	createImageArea(7.605, 10.620000000000001, 12.535, 14.02, "ID160441", "ID160436", "ID160441", "", false);
					
	createImageArea(4.53, 11.295, 6.47, 13.645000000000001, "ID160438", "ID160436", "ID160438", "", false);
					
	imageMapsReady();
}
			
			ID160438D='';				
				ID160441D='<span class=\\\"mov_name\\\">Record event details</span>';				
				ID160444D='<span class=\\\"mov_name\\\">Assign event to risk</span>';				
				ID160447D='<span class=\\\"mov_name\\\">Assign event to business process</span>';				
				ID160450D='<span class=\\\"mov_name\\\">Assignment to business process possible?</span>';				
				ID160453D='<span class=\\\"mov_name\\\">Assignment to risk possible?</span>';				
				ID160456D='<span class=\\\"mov_name\\\">Record request for extension of risk catalogue</span>';				
				ID160459D='<span class=\\\"mov_name\\\">IT related event?</span>';				
				ID160462D='<span class=\\\"mov_name\\\">Assign event to IT service/IT service process</span>';				
				ID160465D='<span class=\\\"mov_name\\\">End-135831</span>';				
				ID160471D='<span class=\\\"mov_name\\\">Monitor business operations</span>';				
				ID160474D='<span class=\\\"mov_name\\\">Monitor IT operations</span>';				
				ID168849D='<span class=\\\"mov_name\\\">ICS CED - RM MaR I1</span>';				
				ID168853D='<span class=\\\"mov_name\\\">Col1</span>';				
				ID168857D='<span class=\\\"mov_name\\\">Record event details DP</span>';				
				
			
function readCM()
{
			ID160438CM = new instCM("Collect event details");
ID160441CM = new instCM("Record event details");
ID160441CM.addAttribute("Responsible", "obj");
ID160441CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159394\");", "Risk officers", "small_role.png");
ID160441CM.addAttribute("Output data", "obj");
ID160441CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159480\");", "Loss collection DB", "small_date.png");
ID160441CM.addAttribute("Requirements (Basel II)", "obj");
ID160441CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161703\");", "Data collection", "small_req_basel.png");
ID160444CM = new instCM("Assign event to risk");
ID160444CM.addAttribute("Responsible", "obj");
ID160444CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159394\");", "Risk officers", "small_role.png");
ID160444CM.addAttribute("Consulted", "obj");
ID160444CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID160444CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159406\");", "Risk Owner", "small_role.png");
ID160444CM.addAttribute("Input data", "obj");
ID160444CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159528\");", "Potential events", "small_date.png");
ID160444CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159504\");", "Risk catalogue", "small_date.png");
ID160444CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159480\");", "Loss collection DB", "small_date.png");
ID160444CM.addAttribute("Output data", "obj");
ID160444CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159480\");", "Loss collection DB", "small_date.png");
ID160447CM = new instCM("Assign event to business process");
ID160447CM.addAttribute("Responsible", "obj");
ID160447CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159394\");", "Risk officers", "small_role.png");
ID160447CM.addAttribute("Consulted", "obj");
ID160447CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159406\");", "Risk Owner", "small_role.png");
ID160447CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159370\");", "Process Expert", "small_role.png");
ID160447CM.addAttribute("Input data", "obj");
ID160447CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159480\");", "Loss collection DB", "small_date.png");
ID160447CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID160447CM.addAttribute("Output data", "obj");
ID160447CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159480\");", "Loss collection DB", "small_date.png");
ID160450CM = new instCM("Assignment to business process possible?");
ID160453CM = new instCM("Assignment to risk possible?");
ID160456CM = new instCM("Record request for extension of risk catalogue");
ID160456CM.addAttribute("Responsible", "obj");
ID160456CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159394\");", "Risk officers", "small_role.png");
ID160456CM.addAttribute("Consulted", "obj");
ID160456CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID160456CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159406\");", "Risk Owner", "small_role.png");
ID160456CM.addAttribute("Input data", "obj");
ID160456CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159480\");", "Loss collection DB", "small_date.png");
ID160456CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159528\");", "Potential events", "small_date.png");
ID160456CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159504\");", "Risk catalogue", "small_date.png");
ID160456CM.addAttribute("Output data", "obj");
ID160456CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159504\");", "Risk catalogue", "small_date.png");
ID160456CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159480\");", "Loss collection DB", "small_date.png");
ID160459CM = new instCM("IT related event?");
ID160462CM = new instCM("Assign event to IT service/IT service process");
ID160462CM.addAttribute("Responsible", "obj");
ID160462CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159394\");", "Risk officers", "small_role.png");
ID160462CM.addAttribute("Consulted", "obj");
ID160462CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159406\");", "Risk Owner", "small_role.png");
ID160462CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID160462CM.addAttribute("Input data", "obj");
ID160462CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID160462CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159480\");", "Loss collection DB", "small_date.png");
ID160462CM.addAttribute("Output data", "obj");
ID160462CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159480\");", "Loss collection DB", "small_date.png");
ID160465CM = new instCM("End-135831");
ID160468CM = new instCM("Risk officers");
ID160468CM.addAttribute("Reference", "obj");
ID160468CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159394\");", "Risk officers", "small_role.png");
ID160471CM = new instCM("Monitor business operations");
ID160471CM.addAttribute("Referenced subprocess", "mod");
ID160471CM.addLink("Referenced subprocess", "../ID160654/ID160654.html", "Monitor business operations ICS ERM", "mt_itsp.gif");
ID160474CM = new instCM("Monitor IT operations");
ID160474CM.addAttribute("Referenced subprocess", "mod");
ID160474CM.addLink("Referenced subprocess", "../ID163470/ID163470.html", "Monitor IT operations ICS", "mt_itsp.gif");
ID168849CM = new instCM("ICS CED - RM MaR I1");
ID168849CM.addAttribute("Referenced subprocess", "mod");
ID168849CM.addLink("Referenced subprocess", "../ID159161/ID159161.html", "IT Monitor and Review - ICS", "mt_itsp.gif");
ID168849CM.addAttribute("Referenced Interface Process", "obj");
ID168849CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159161\", \"ID168868\");", "RM MaR - ICS CED I1", "small_ipro.png");
ID168853CM = new instCM("Col1");
ID168853CM.addAttribute("Data", "obj");
ID168853CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158792\");", "D83 Internal stakeh. events ", "small_date.png");
ID168853CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158795\");", "D84 External parties events", "small_date.png");
ID168857CM = new instCM("Record event details DP");
ID160477CM = new instCM("");
ID160478CM = new instCM("");
ID160479CM = new instCM("");
ID160480CM = new instCM("");
ID160481CM = new instCM("");
ID160482CM = new instCM("");
ID160483CM = new instCM("");
ID160484CM = new instCM("");
ID160485CM = new instCM("");
ID160486CM = new instCM("");
ID160487CM = new instCM("");
ID160488CM = new instCM("");
ID160489CM = new instCM("");
ID160490CM = new instCM("");
ID160491CM = new instCM("");
ID160492CM = new instCM("");
ID160493CM = new instCM("");
ID160494CM = new instCM("");
ID160495CM = new instCM("");
ID160496CM = new instCM("");
ID160497CM = new instCM("");
ID160498CM = new instCM("");
ID160499CM = new instCM("");
ID160500CM = new instCM("");
ID160501CM = new instCM("");
ID160502CM = new instCM("");
ID168852CM = new instCM("");
ID168856CM = new instCM("");
ID168860CM = new instCM("");
ID168861CM = new instCM("");
ID168862CM = new instCM("");
ID168863CM = new instCM("");
}
		